<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>

<!-- ================================================= -->
<!-- This plugin contains the end-user help            --> 
<!-- for the Log Analyzer  Web client      			       -->
<!-- ================================================= -->

<plugin name="Help for the PerfMon Agent"
    id="org.eclipse.hyades.perfmon.doc.user"
    version="3.0.1"
    provider-name="Eclipse.org">
   
    <extension point="org.eclipse.help.toc">
        <toc file="statcon_toc.xml" primary="true"/>
    </extension>

</plugin>